Skip to main content
`Ctrl`+`K`

# PetscDAEnsembleSetInflation

Sets the inflation factor for the data assimilation method.

## Synopsis

    PetscErrorCode PetscDAEnsembleSetInflation(PetscDA da, PetscReal inflation)

Logically Collective

## Input Parameters

- da - the `PetscDA` context

- inflation - the inflation factor (must be >= 1.0)

## See Also

PetscDA: Data Assimilation, `PetscDA`, `PETSCDAETKF`, `PETSCDALETKF`, `PetscDAEnsembleGetInflation()`

## Level

intermediate

## Location

src/ml/da/impls/ensemble/daensemble.c

Index of all PetscDA routines
Table of Contents for all manual pages
Index of all manual pages